<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="contacto.css"/>
    </head>

    <body>
        <header>
            <div class="logofondo">
                <img class="logo" src="src/M4PLay.jpg" alt="fondo">
            </div>

            <div>
                <nav>
                    <li><a href="/index.html">M04PLAY</a></li>
      
                    <li><a href="/lista.html">VIDEOJUEGOS</a></li>
      
                    <li><a href="#section.noticias">NOTICIAS</a></li>
      
                    <li><a href="#section.ranking">RANKING</a></li>
      
                    <li><a href="/contacto.html">ENCUESTA</a></li>
      
                    <li><a href="/contacto.html">CONTACTO</a></li>
                </nav>
            </div>
        </header>

        <fieldset>
            <legend>Contacta con nosotros</legend>

            <form>
                <label for="nombre">Nombre:</label>
                <input type="text" id="nombre"><br><br>
                <label for="apellidos">Apellidos:</label>
                <input type="text" id="apellidos"><br><br>
                <label for="fecha">Fecha de nacimiento:</label>
                <input type="date" id="fecha"><br><br>
                <label for="email">E-Mail:</label>
                <input type="email" id="email"><br><br>
                <label for="numero">Móvil:</label>
                <input type="text" id="numero"><br><br>
                <label for="juegos">Danos tu opinión:</label><br>
                <textarea id="juegos" rows="10" cols="100" placeholder="Escribe tu opinión"></textarea><br><br>
                <button> Enviar </button>
                
            </form>

        </fieldset>

        <footer>
            <a href=""><img class="instagram" src="src/instagram.png" alt="Instagram"/></a>
            <a href=""><img class="facebook" src="src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="twitter" src="src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="youtube" src="src/youtube.png" alt="Youtube" /></a>
        </footer>

    </body>
</html>